@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i'); /* font-family: 'Lato', sans-serif; */
@import url("https://use.typekit.net/ogd2ctu.css"); /* font-family: proxima-nova, sans-serif; */
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i'); /* font-family: 'Montserrat', sans-serif; */
@import url("https://use.typekit.net/znl4fav.css"); /* font-family: linotype-didot-headline, serif; */

/* _custom_design/main.css v.2.0.0 - last modified 24.07.2018 (see config/version_history.php for details)*/
/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Main options */

html {min-width: 350px;}
body {font-family: proxima-nova, sans-serif; min-width: 350px;}

.th-custom-design-title-intro {}
.th-custom-design-title {}
.th-custom-design-title-underline {}
.th-custom-design-title-subtitle {}

.th-custom-design-paragraph-title-intro {color: #bebebe; font-size: 11px; text-transform: uppercase; letter-spacing: 2px;}
.th-custom-design-paragraph-title {font-family: linotype-didot-headline, serif; color: #424647; font-size: 30px; font-weight: 300; padding-bottom: 15px;}
.th-custom-design-paragraph-title-underline {}
.th-custom-design-paragraph-subtitle {}
.th-custom-design-paragraph-text {font-family: 'Lato', sans-serif; font-size: 12px; font-weight: 300; color: #000; padding: 30px 0px; line-height: 1.8;}

.th-custom-design-button {background-color: #fff; border-radius: 50px; color: #000; display: inline-block; padding: 8px 22px; font-size: 14px; font-weight: 300; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; margin: 0 5px;}
.th-custom-design-button:hover {background-color: #fff; text-decoration: none;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */



/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Main options */
/* =========================================================================================================================== */
/* =========================================================================================================================== */

header#th_menu_t12 li.th-standard-link:hover a,
header#th_menu_t12 li.th-social-links a:hover {text-decoration: none; color: #fff;}
header#th_menu_t12.navShadow li.th-standard-link:hover a,
header#th_menu_t12.navShadow li.th-social-links a:hover {text-decoration: none; color: #fff;}

header#th_menu_t12 nav li:hover {border-top-color: #fff;}
header#th_menu_t12.navShadow nav li:hover {border-top-color: #fff;}

footer#th-footer-t6 .th-footer-container .th-other {border-top: 0; margin-top: 0; padding-top: 10px;}

/* =========================================================================================================================== */
/* =========================================================================================================================== */
/* Section # */


/* thservices.php */
/* Header */ 
/* ===================================================================================================== */

#thservices-header {background-position: center center; background-size: cover;}
#thservices-header .th-bg-opacity {background-color: rgba(0, 0, 0, 0.5); padding: 10% 0;}
#thservices-header .th-box {text-align: center;}
#thservices-header .th-box .th-title-line-1 {font-family: linotype-didot-headline, serif; text-align: center; color: #fff; font-size: 25px;}
#thservices-header .th-box .th-title-line-2 {font-family: linotype-didot-headline, serif; text-align: center; color: #fff; font-size: 40px; font-weight: 300; font-weight: 300; text-transform: uppercase;}
#thservices-header .th-box .th-title-line-3 {text-align: center; color: #fff; font-size: 15px; font-weight: 300; padding-bottom: 20px;}
#thservices-header .th-title-line-2 {text-align: center; color: #fff; font-family: proxima-nova, sans-serif; font-size: 16px; font-weight: 400; padding-bottom: 30px;}

#thservices-header .th-blank-bg {background-color: rgba(255, 255, 255, 0); color: #1fa39c;}
#thservices-header .th-blank-bg:hover {border: 1px solid #fff;; color: #fff; background-color: rgba(255, 255, 255, 0);}



@media (max-width : 990px) {
    #thservices-header .th-bg-opacity {padding: 150px 20px 100px 20px;}
    #thservices-header .th-title-line-1 {font-size: 100px;}
    #thservices-header .th-title-line-1 strong {white-space: nowrap;}
}

@media (max-width : 667px) {
    #thservices-header {}
    #thservices-header .th-bg-opacity {}
    #thservices-header .th-box {text-align: center;}
    #thservices-header .th-box .th-title-line-1 {text-align: center; color: #fff; font-size: 28px;}
    #thservices-header .th-box .th-title-line-2 {text-align: center; color: #fff; font-size: 20px;}
    #thservices-header .th-box .th-title-line-3 {text-align: center; color: #fff; font-size: 15px;}
    #thservices-header .th-button {padding: 10px 35px; font-size: 14px; font-weight: 300; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; margin: 0 5px;}
}

/* menu */ 
/* ===================================================================================================== */

.th-submenu {}
.th-submenu .th-submenu-grid {display: grid; grid-template-columns: 25% 25% 25% 25%;}
.th-submenu .th-submenu-grid .th-submenu-container {padding: 20px 0; text-decoration: none;}
.th-submenu .th-submenu-grid .th-submenu-container.blue {background-color: #2b3338;}
.th-submenu .th-submenu-grid .th-submenu-container.orange {background-color: #ce684b;}
.th-submenu .th-submenu-grid .th-submenu-container.red {background-color: #99443e;}
.th-submenu .th-submenu-grid .th-submenu-container.grey {background-color: #e8e8e8;}
.th-submenu .th-submenu-grid .th-submenu-container .th-picto-box {text-align: center;}
.th-submenu .th-submenu-grid .th-submenu-container .th-picto-box img {width: 100%; max-width: 80px;}
.th-submenu .th-submenu-grid .th-submenu-container .th-skill-name {text-align: center; padding: 10px 0; color: #fff; font-size: 14px;}
.th-submenu .th-submenu-grid .th-submenu-container .th-skill-name.txt-grey {color: #2d2d2d;}

@media (max-width : 667px) {
    .th-submenu .th-submenu-grid {display: grid; grid-template-columns: 50% 50%;}
}

.th-submenu .th-submenu-line {padding: 20px 0;}
.th-submenu .th-submenu-line.blue {background-color: #2b3338;}
.th-submenu .th-submenu-line.orange {background-color: #ce684b;}
.th-submenu .th-submenu-line.red {background-color: #99443e;}
.th-submenu .th-submenu-line.grey {background-color: #e8e8e8;}
.th-submenu .th-submenu-line .th-submenu-container {display: grid; grid-template-columns: 100px auto;}
.th-submenu .th-submenu-line .th-submenu-container .th-picto-box {text-align: center;}
.th-submenu .th-submenu-line .th-submenu-container .th-picto-box img {width: 100%; max-width: 80px;}
.th-submenu .th-submenu-line .th-submenu-container .th-skill-name {display: flex; justify-content: flex-start; align-items: center; padding-left: 50px; font-family: linotype-didot-headline, serif; font-size: 30px; color: #fff;}
.th-submenu .th-submenu-line .th-submenu-container .th-skill-name.txt-grey {color: #2d2d2d;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 767px) {
    .th-submenu .th-submenu-line .th-submenu-container .th-picto-box img {max-width: 60px;}
    .th-submenu .th-submenu-line .th-submenu-container .th-skill-name {padding-left: 20px; font-size: 24px;}
}

/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

/* Presentation */
/* ==================================================================================== */

.th-presentation {padding: 50px 0;}
.th-presentation .th-presentation-grid {display: grid; grid-template-columns: 50% 50%;}
.th-presentation .th-presentation-grid .th-img-container {}
.th-presentation .th-presentation-grid .th-img-container img {width: 100%;}
.th-presentation .th-presentation-grid .th-txt-container {padding-left: 50px;}
.th-presentation .th-presentation-grid .th-txt-container i {color: #99443e;}
.th-presentation .th-presentation-grid .th-txt-container .th-txt {font-size: 13px; font-weight: 300; color: #767676; padding: 15px 0px; line-height: 1.8;}

@media (max-width : 767px) {
    .th-presentation .th-presentation-grid .th-img-container {padding: 25px;}
    .th-presentation .th-presentation-grid {grid-template-columns: 100%;}
    .th-presentation .th-presentation-grid .th-txt-container {padding: 25px 50px;}
    .th-presentation .th-presentation-grid .th-txt-container .th-txt {text-align: justify;}
}

/* Domaines d'intervention */
/* ==================================================================================== */

.th-skills {padding: 25px 0;}
.th-skills .th-custom-design-paragraph-title-intro {text-align: center;}
.th-skills .th-custom-design-paragraph-title {text-align: center;}
.th-skills .th-services-grid-container {display: grid; grid-template-columns: 33.33% 33.34% 33.33%; padding: 30px 0;}
.th-skills .th-services-grid-container .th-service-box {margin: 15px; background-color: #fff;}
.th-skills .th-services-grid-container .th-service-box .th-img-container {text-align: center;}
.th-skills .th-services-grid-container .th-service-box .th-img-container img {width: 100%; max-width: 35px;}
.th-skills .th-services-grid-container .th-service-box .th-text-container {text-align: center; padding: 20px 15px;}
.th-skills .th-services-grid-container .th-service-box .th-text-container .th-title-box img {height: 20px; width: auto;}
.th-skills .th-services-grid-container .th-service-box .th-text-container .th-subtitle-box {font-family: linotype-didot-headline, serif; font-size: 18px; color: #424647;}
.th-skills .th-services-grid-container .th-service-box .th-text-container .th-text-box {font-family: 'Lato', sans-serif; font-size: 12px; font-weight: 300; color: #bcbaba; line-height: 1.8; text-transform: uppercase;}
.th-skills .th-services-grid-container .th-service-box .th-text-container .th-button {border-radius: 20px; background-color: #fff; text-transform: uppercase; color: #000; border: 1px solid #000; display: inline-block; padding: 7px 20px; font-size: 10px; font-weight: 300; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; margin: 5px 0; min-width: 180px;}
.th-skills .th-services-grid-container .th-service-box .th-text-container .th-button:hover {background-color: #000; text-decoration: none; color: #fff;}

@media (max-width : 991px) {
    .th-skills .th-services-grid-container {grid-template-columns: 33.33% 33.34% 33.33%;}
}

@media (max-width : 767px) {
    .th-skills .th-services-grid-container {grid-template-columns: 50% 50%;}
}

@media (max-width : 500px) {
    .th-skills .th-services-grid-container {grid-template-columns: 100%;}
}

/* Nos honoraires */
/* ==================================================================================== */

.th-fees {background-color: #2b3338; text-align: center; padding: 30px 0;}
.th-fees .th-custom-design-paragraph-title-intro {}
.th-fees .th-custom-design-paragraph-title {color: #fff;}
.th-fees .th-custom-design-button {}
.th-fees .th-custom-design-button i {color: #ce684b; padding-right: 10px; font-size: 12px;}

/* News */
/* ==================================================================================== */

.th-news {padding: 30px 0;}
.th-news .th-custom-design-paragraph-title-intro {text-align: center;}
.th-news .th-custom-design-paragraph-title {text-align: center;}
.th-news .th-services-grid-container {display: grid; grid-template-columns: 25% 25% 25% 25%; padding: 30px 0;}
.th-news .th-services-grid-container .th-service-box {position: relative; box-shadow: 0px 4px 8px 0 rgba(0, 0, 0, 0.2); border-radius: 12px; margin: 15px; padding-bottom: 20px;}
.th-news .th-services-grid-container .th-service-box .th-img-container {height: 150px; overflow: hidden;}
.th-news .th-services-grid-container .th-service-box .th-img-container img {object-fit: cover; height: 100%; width: 100%; border-radius: 12px 12px 0 0;}
.th-news .th-services-grid-container .th-service-box .th-text-container {text-align: center; padding: 20px 15px;}

.th-news .th-services-grid-container .th-service-box .th-text-container .th-title-box {font-family: linotype-didot-headline, serif; font-size: 18px; color: #424647;}

.th-news .th-services-grid-container .th-service-box .th-text-container .th-title-box img {height: 20px; width: auto;}
.th-news .th-services-grid-container .th-service-box .th-text-container .th-text-box {font-family: 'Lato', sans-serif; font-size: 12px; font-weight: 300; color: #000; padding: 30px 0px; line-height: 1.8;}
.th-news .th-services-grid-container .th-service-box .th-button-container {position: absolute; bottom: 0; right: 0; left: 0; text-align: center; padding: 10px 0;}
.th-news .th-services-grid-container .th-service-box .th-button-container .th-button {border-radius: 20px; background-color: #ce684b; text-transform: uppercase; color: #fff; display: inline-block; padding: 7px 20px; font-size: 10px; font-weight: 300; -webkit-transition-duration: 0.4s; /* Safari */transition-duration: 0.4s; margin: 5px 0;}
.th-news .th-services-grid-container .th-service-box .th-button-container .th-button:hover {background-color: #b25940; text-decoration: none; color: #fff;}

@media (max-width : 991px) {
    .th-news .th-services-grid-container {grid-template-columns: 33.33% 33.34% 33.33%;}
}

@media (max-width : 767px) {
    .th-news .th-services-grid-container {grid-template-columns: 50% 50%;}
}

@media (max-width : 500px) {
    .th-news .th-services-grid-container {grid-template-columns: 100%;}
}

.th-articles {}
.th-articles .th-service-box {position: relative; box-shadow: 0px 4px 8px 0 rgba(0, 0, 0, 0.2); border-radius: 12px; margin: 50px 15px;}
.th-articles .th-service-box .th-img-container {height: 350px; overflow: hidden;}
.th-articles .th-service-box .th-img-container img {object-fit: cover; height: 100%; width: 100%; border-radius: 12px 12px 0 0;}
.th-articles .th-service-box .th-text-container {text-align: left; padding: 20px 15px 0 15px;}

.th-articles .th-service-box .th-text-container .th-title-box {font-family: linotype-didot-headline, serif; font-size: 18px; color: #424647;}

.th-articles .th-service-box .th-text-container .th-title-box img {height: 20px; width: auto;}
.th-articles .th-service-box .th-text-container .th-text-box {font-family: 'Lato', sans-serif; font-size: 12px; font-weight: 300; color: #000; padding: 30px 0px; line-height: 1.8;}

.th-honoraires {padding: 50px 0;}

.th-domaines-activites {}
.th-domaines-activites .th-txt-container {padding-top: 50px; padding-bottom: 50px;}
.th-domaines-activites .th-txt-container .th-img-container {text-align: center;}
.th-domaines-activites .th-txt-container .th-img-container img {width: 50px;}
.th-domaines-activites .th-txt-container .th-custom-design-paragraph-title {padding: 15px 0 15px 0; text-align: center;}

.th-avocats {}
.th-avocats .th-txt-container {margin-bottom: 50px; display: grid; grid-template-columns: 50% 50%; padding: 10px;}
.th-avocats .th-txt-container:nth-child(2n) .th-photo-box {grid-column-start: 2; grid-column-end: 3; grid-row-start: 1;}
.th-avocats .th-txt-container:nth-child(2n) .th-txt-box {grid-column-start: 1; grid-column-end: 2; grid-row-start: 1;}
.th-avocats .th-txt-container .th-photo-box {padding: 10px;}
.th-avocats .th-txt-container .th-photo-box img {max-width: 100%;}
.th-avocats .th-txt-container .th-txt-box {padding: 10px;}

/* ------------------------------------------------------------------------------------- */
/* * Media Queries                                                                       */
/* standard "@media (max-width : px) {}": 1199px (col-md) | 991px (col-sm) | 767px (col-xs) | 500px | 400px */

@media (max-width : 991px) {
    .th-avocats .th-txt-container {grid-template-columns: 100%;}
    .th-avocats .th-txt-container:nth-child(2n) .th-photo-box {grid-column-start: auto; grid-column-end: auto; grid-row-start: auto;}
    .th-avocats .th-txt-container:nth-child(2n) .th-txt-box {grid-column-start: auto; grid-column-end: auto; grid-row-start: auto;}
}

/* * Media Queries                                                                       */
/* ------------------------------------------------------------------------------------- */

.agenda_location .th-skill-name,
.agenda_location_service .th-skill-name,
.agenda_appointment_cancel .th-skill-name {color: #000 !important;}

/* Contact */
/* ===================================================================================================== */

.th-contact {padding: 30px 0;}
.th-contact .th-custom-design-paragraph-title-intro {text-align: center;}
.th-contact .th-custom-design-paragraph-title {text-align: center;}
